<?php
/**
 * Sape articles theme
 * Put it in /wp-content/themes/your_theme/
 * More info: http://seoninja.ru/read/sape-articles-wordpress
 */
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">

<title>
{title}&nbsp;|&nbsp;<?php bloginfo('name'); ?>
</title>
<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php if ( get_option('woo_feedburner_url') <> "" ) { echo get_option('woo_feedburner_url'); } else { echo get_bloginfo_rss('rss2_url'); } ?>" />
   
	<!--[if IE 6]>
		<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/includes/js/pngfix.js"></script>
		<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/includes/js/menu.js"></script>
		<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('template_directory'); ?>/css/ie6.css" />
    <![endif]-->	
	
	<!--[if IE 7]>
		<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('template_directory'); ?>/css/ie7.css" />
	<![endif]-->
   
<link rel='stylesheet' id='wp-pagenavi-css'  href=/wp-content/plugins/wp-pagenavi/pagenavi-css.css?ver=2.50' type='text/css' media='all' />
<script type='text/javascript' src='/wp-includes/js/jquery/jquery.js?ver=1.3.2'></script>

<script type='text/javascript' src='/wp-content/themes/bno/includes/js/general.js?ver=2.8.6'></script>
<script type='text/javascript' src='/wp-content/themes/bno/includes/js/superfish.js?ver=2.8.6'></script>
<script type='text/javascript' src='/wp-content/themes/bno/includes/js/cufon.js?ver=2.8.6'></script>
<script type='text/javascript' src='/wp-content/themes/bno/includes/js/League_Gothic.font.js?ver=2.8.6'></script>
<script type='text/javascript' src='/wp-content/themes/bno/includes/js/mp.font.js?ver=2.8.6'></script>
<meta name="generator" content="WordPress 2.8.6" />

<!-- All in One SEO Pack 1.6.8.2 by Michael Torbert of Semper Fi Web Design[207,235] -->
<meta name="description" content="{description}" />
<meta name="keywords" content="{keywords}" />
<!-- /all in one seo pack -->
<script type="text/javascript">var AKPC_IDS = "";</script>
	<meta name="generator" content="Bueno 1.0.2" />
<meta name="generator" content="Woo Framework Version 1.2.2" />
<link href="/wp-content/themes/bno/styles/grey.css" rel="stylesheet" type="text/css" />
<link href="/wp-content/themes/bno/custom.css" rel="stylesheet" type="text/css" />


	<script type="text/javascript">
		Cufon.replace('h1, h2, h3', { fontFamily: 'Myriad Pro' });
	</script>

</head>

<body>

<div id="container">

	<div id="navigation">
	
		<div class="col-full">
	
	        <ul id="catnav" class="nav fl">
	            <?php wp_list_categories('sort_column=menu_order&depth=3&title_li=&exclude='.get_option('woo_nav_exclude')); ?>
	        </ul><!-- /#nav -->
	        
	        <div id="topsearch" class="fr">
	   			<form method="get" id="searchform_top" action="<?php bloginfo('url'); ?>">
        			<input type="text" class="field" name="s" value="<?php _e('Search...', 'woothemes') ?>" onfocus="if (this.value == '<?php _e('Search...', 'woothemes') ?>') {this.value = '';}" onblur="if (this.value == '') {this.value = '<?php _e('Search...', 'woothemes') ?>';}" />
       				<input type="submit" class="submit" name="submit" value="<?php _e('Search', 'woothemes'); ?>" />
 		  		</form>
 		  	</div><!-- /#topsearch -->
        
        </div><!-- /.col-full -->
        
	</div><!-- /#navigation -->
        
	<div id="header" class="col-full">
   
		<div id="logo" class="fl">
	       
	       	<a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('description'); ?>"><img class="title" src="<?php if ( get_option('woo_logo') <> "" ) { echo get_option('woo_logo'); } else { bloginfo('template_directory'); ?>/images/logo.png<?php } ?>" alt="<?php bloginfo('name'); ?>" /></a>
	      	
	      		<span class="site-title"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></span>
	      	
	      		<span class="site-description"><?php bloginfo('description'); ?></span>
	      	
		</div><!-- /#logo -->
	       
	   	<div id="pagenav" class="nav fr">
	   	
	   		<ul>
	   			<?php if (is_page()) { $highlight = "page_item"; } else {$highlight = "page_item current_page_item"; } ?>
	            <?php /*<li class="b <?php echo $highlight; ?>"><a href="<?php bloginfo('url'); ?>"><?php _e('Home', 'woothemes') ?></a></li> */ ?>
		    	<?php wp_list_pages('sort_column=menu_order&depth=3&title_li=&exclude='.get_option('woo_nav_exclude')); ?>
		    	<li class="rss"><a href="<?php if ( get_option('woo_feedburner_url') <> "" ) { echo get_option('woo_feedburner_url'); } else { echo get_bloginfo_rss('rss2_url'); } ?>"><?php _e('RSS', 'woothemes') ?></a></li>
	    	</ul>
	    	
	    </div><!-- /#pagenav -->
       
	</div><!-- /#header -->
	
    <div id="content" class="col-full">
		<div id="main" class="col-left">
		
                <div class="post">

                    <h1 class="title">{header}</h1>
                    
                    <p class="date">
                    	<span class="day"><?php the_time('j'); ?></span>
                    	<span class="month"><?php the_time('M'); ?></span>
                    </p>
                    
                    <div class="entry">
                    	{body}
                    </div>
                    <p><?php if(function_exists('advman_ad')) advman_ad('ga468'); ?></p>
                    <div class="post-meta">
                    
                    	<ul>
                    		<li class="comments">
                    			<span class="head"><?php _e('Comments', 'woothemes') ?></span>
                    			<span class="body"><?php comments_popup_link(__('0 Comments', 'woothemes'), __('1 Comment', 'woothemes'), __('% Comments', 'woothemes')); ?></span>
                    		</li>
                    		<li class="categories">
                    			<span class="head"><?php _e('Categories', 'woothemes') ?></span>
                    			<span class="body"><?php the_category(', ') ?></span>
                    		</li>
                    		<li class="author">
                    			<span class="head"><?php _e('Tags') ?></span>
                    			<span class="body"><?php the_tags('<ol><li>','</li><li>','</li></ol>'); ?></span>
                    		</li>
                    	</ul>
                    	
                    	<div class="fix"></div>
                    
                    </div><!-- /.post-meta -->

                </div><!-- /.post -->
                
				<?php comments_template('', false); ?>
                                                    
		</div><!-- /#main -->

        <?php get_sidebar(); ?>

    </div><!-- /#content -->
		
<?php get_footer(); ?>